package cn.edu.whu.boot.collection.service;

import java.io.File;
import java.util.Optional;

public interface ExportService {
    Optional<File> exportMediaTable(int taskId, String tableName);

    Optional<File> exportUsers(int taskId);
}
